{
  "alfredsnippet" : {
    "snippet" : "git checkout .",
    "uid" : "F38724C4-04F8-4803-B64A-E979F8E9BE11",
    "name" : "Discard changes in the current directory and revert to the last commit",
    "keyword" : "co.dot"
  }
}